[submodule "lib/lcspec"]
	path = lib/lcspec
	url = ../../../shared/subs/lcspec
[submodule "lib/timer"]
	path = lib/timer
	url = ../../../obsolete/subs/timer
[submodule "lib/crc"]
	path = lib/crc
	url = ../../../shared/subs/crc
[submodule "lib/osspec"]
	path = lib/osspec
	url = ../../../shared/subs/osspec

